;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                        Design by  찌니™.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=검정테두리(5픽셀)
direction=0

[Skin]
file=black_border5.bmp
upleft=5 5
upmid=1 5
upright=5 5
ctleft=5 1
ctright=5 1
btleft=5 5
btmid=1 5
btright=5 5

[Make]
stretch_mode=0
pic_drawpt=5 5
extraspace=10 10
